* {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

    /*font-family: 'Open Sans', 'Helvetica' ;*/

}



@font-face {

    font-family: 'open_sans';

    src: url('opens_sans.woff2');

}


@font-face {

    font-family: 'open_sans_bolder';

    src: url('opens_sans.woff2');

}

html, body {

    font-family: 'Open Sans', 'Helvetica' ;

    overflow-x: hidden;

    position: relative;

} 

body{

    height: 100%;
    overflow-y: hidden;

}

@font-face {

    font-family: 'TrueNorth';

    src: url('TrueNorth-Regular/fonts/TrueNorth.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

         url('TrueNorth-Regular/fonts/TrueNorth.woff') format('woff'), /* Modern Browsers */

         url('TrueNorth-Regular/fonts/TrueNorth.ttf')  format('truetype'), /* Safari, Android, iOS */

         url('TrueNorth-Regular/fonts/TrueNorth.svg#svgFontName') format('svg'); /* Legacy iOS */

}

.truenorth-font {
    font-family: 'TrueNorth'!important;
    letter-spacing: 1px;
}


@font-face {

    font-family: 'TrueNorthInlineBlack';

    src: url('TrueNorthInlineBlack.otf');

}
.truenorth {

    font-family: 'TrueNorth', 'Calibri';

    -webkit-font-smoothing: antialiased;

}
.bg-green {

    background-color: #96cd10!important;

}

.navbar-brand {

    max-width: 350px;

}

.free-trial-join-now .btn{
    padding-top: .7rem!important;
}


.navbar {
    box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1); 
    padding: 1.5em;
}
.bg-white {
    background-color: #fff!important;
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
 



.top-left {
    position: absolute;
    top: 0;
    z-index: -1;
}

.bottom-left {
    position: absolute;
    bottom: 0;
    z-index: -1;
}




.success_container span {
    padding: 3px 6px;
    border-radius: 50%;
    background-color: #fff;
    color: #aae220;
}

.title_desktop {
    text-align: center;
}
.title_desktop h1{
    font-size: 6em;
    font-weight: 900;
    color: #96cd10;
    width: 100%;   
}

.bba-image img,
.join-pay-nothing img,
.video-coming-soon img,
.shapes-above-footer img,
.anchored-cta-banner img{
    width: 100%;
}


.were-making-middlepark {
    margin: 2em 0;
}

.protect_text  {
    font-size: 1em;
}
.header_1 p {
    font-size: 1.4em;
}

.middle-park {
    font-weight: 800;
}
.protect_text span:not(.middle-park) {
    font-weight: 700;
    
}

.header_1,
.update_progress {
    padding: 0;
}
.header_1 div { margin: 1em; }
.header_1 p { 
    font-weight: 700;
    padding-top: 1em;
    padding-bottom: .7rem;
}

.update_progress div{
    font-family: 'TrueNorth';
    height: 3em;
    font-style: normal;
    font-weight: 900;
    font-size: 60px;
    line-height: 113.4%;
    color: #96CD10;
    text-shadow: 0px 0px 15px rgba(150, 205, 16, 0.2);
}

.shapes-above-footer,
.anchored-cta-banner{
    position: relative;
    text-align: center;
    height: 20em;
    width: 100%;
    background-position: center !important;
}
.anchored-cta-banner {
    height: 8em;
}

.shapes-above-footer .join-now-cta{
    /*height: 2.5em;*/
    font-size: 1.5rem;
    margin-bottom: 3rem!important;

    /*width: 50% !important;*/
    position: absolute !important;
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.anchored-cta-banner .join-now-cta{
    /*height: 2.5em;*/
    font-size: 1.5rem;
    width: 100% !important;
}
.anchored-cta-banner  div{
    top: 50%;
    transform: translateY(-50%);
}

.protect_text p {
    margin-bottom: .8rem;
}
.awesome_join_form{
    margin: auto;
    padding-top: 22px;
    padding-bottom: 29px;
}
.awesomer_join_form .form-control {
    height: calc(1.5em + .75rem + 22px);
    font-size: 1.3em;
}
span.nothing{
    text-decoration: underline;
}
html {
    scroll-behavior: smooth;
  }
.text-white {
    color: #fff!important;
}
.rounded-0 {
    border-radius: 0!important;
} 

footer {
    margin: 10px auto 5px;
    text-align: center;
    display: block;
    max-width: 600px;
    color: #000;
    font-style: italic;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: normal;
    font-weight: 600;
}

footer a {
    color: #96cd10!important;
}

.send-message {
    box-shadow: 0 0 4px #96cd10 !important;
}
.success_container p {
    margin: 0 auto;
    background: #96cd10;
    color: #fff;
    border-radius: .4em;
    box-shadow: 1px 1px 15px #ddd;
}


.success_container {
     text-align: center;
}

.rules-list img {
    width: 75%;
}

/*.txt-italic {
    font-style: italic;
}*/


@media (min-width: 1400px ) {
    .top-left, .bottom-left {
        width: 15% !important;
    }
}

@media (max-width: 1200px ) {
    .shapes-above-footer .join-now-cta {
        width: 15% !important;
    }
}


@media (min-width: 1200px ) {
    .top-left , .bottom-left{
        width: 15% !important;
    }
    .header_desktop {
        max-width: 1400px !important;
    }

}

@media(min-width: 992px) {
    .header_1 {
        margin: 2em 0 2.5em 0;
    }
    .update_progress-desktop img {
        width: 70% !important;
    }
    .video-coming-soon {
        padding: 2em 6em !important;
    }

    .success_container p { 
        padding: 1em; 
        font-size: .8rem;
    }
    .success_container {
        margin: 0 3em;
    }
}

@media(max-width: 991px) {
    .success_container p { 
        padding: 1em; 
        font-size: .8rem;
    }
    .success_container {
        margin: 0 1em;
        text-align: center;
    }
}

@media(max-width: 992px) {
    .navbar {
        padding : 0 1.5em !important;
    }
    #primary-menu {
        margin-bottom: 1em;
    }
    .top-right-desktop {
        top: 0 !important;
    }
    .protect_text {
        font-size: 1em;
    }
    .header_1 {
        margin: 0 0 1.5em 0;
    }
}

@media (min-width: 768px) {

    .header_1 {
        text-align: center;
    }

    .protect_text{
        text-align: center;
    }

    .update_progress,
    .join-pay-nothing {
        text-align: center;
    }
    .join-pay-nothing img{
        width: 60%;
    }
    .join-now-cta {
        width: 15% !important
    }
 
    .header_1 p {
        margin-bottom : 0 !important;
        padding-bottom : 0 !important;
    }
    .protect_text {
         margin: 2.5em 0;
        padding: 0 6em;
    }

    .update_progress-desktop img {
        width: 75%;
    }
    .anchored-cta-banner-desktop .join-now-cta {
         font-size: 1.5rem;
        margin-bottom: 3rem!important;
        width: 50% !important;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
    .anchored-cta-banner-desktop img{
        position: absolute;
        right: 10%;
        width: 50%;
        top: 50%;
        transform: translateY(-50%);
    }
    .anchored-cta-banner-desktop { 
        position: fixed;
        bottom: 0;
        width: 100%;
        background: #fff;
        padding-bottom: 0;
        box-shadow: 0px -5px 5px #e3e3e3;
    } 
    .video-coming-soon {
        padding: 2em 4em;
    }

    .btn-height {
        padding-bottom: 2px;
    }

    .bba-image-desktop img{
        margin-top: 4em;
        width: 70%;
    }

    .top-left {
        top: 3em;
        width: 25%;
    }
    .bottom-left {
        width: 25%;
    }

    .mar-b-50 {
        margin-bottom: 2.5em;
    }

    .txt-italic {
        font-style: italic;
    }

}

@media (max-width: 767px) {
    .top-right-desktop {
        display: none;
    }
    .top-right {
        position: absolute;
        top: -5em;
        right: 0;
        z-index: -1;     
    }    
    .header_1 {
        margin: 0 0 0 .5rem;
    }
    .header_1 p {
        font-size: 1.2em;
    } 

    .protect_text p,
    .header_1 p{
        font-style: normal;
        line-height: 107.4%;
        margin-top: 1em;
        font-family: 'Open Sans', sans-serif !important;
        font-weight: 600;
        color: #313133;
    }
    .shapes-above-footer .join-now-cta {
        width: 50% !important;
        height: 2em;
    }
    .anchored-cta-banner{
        background-position: 5% !important;
        background-repeat: no-repeat !important;
        box-shadow: 0px -5px 5px #e3e3e3;
        border-bottom: 1.2em solid #fff;
        position: fixed;
        bottom: 0;

    }
    .anchored-cta-banner .row {
        background: #fff
    }
    .header_1 {
        text-align: center;
    }
    .header_1 p {
        font-weight: 700;
        margin: 0 .4rem; 
    }
    .update_progress img {
        width: 100%;
    }
    .bba-image-mobile img {
        width: 60%;
    }
    .update_progress  img {
        width: 50%;
    }
    .container {
        padding: 0 2em;
    }

    .video-coming-soon {
        padding: 1em ;
        text-align: center;
    }
    .video-coming-soon img {
        width: 90%;
    }

    footer {
        margin-bottom: 8em;
    }
    .guidelines img { 
        margin: 3em 0;
        width: 60%;
    }

    .guidelines-header img {
        margin: 2em 0;
        width: 50%;
    }

    .guidelines-busy img {
        margin: 2em 0;
        width: 100%;
    }

    .guidelines-busy {
        padding: 0px !important;
    }

    .bba-image.bba-image-desktop img{
        margin-top: 4em;
        width: 70%;
    }
    .bottom-left {
        display: none;
    }
    .top-left {
        position: absolute;
        top: 2.5em;
        z-index: -1;
        width: 28%;
        left: -3em;
    }

}

@media (max-width: 650px) {

    .anchored-cta-banner .join-now-cta {
        font-size: .8rem;
    }
    .anchored-cta-banner {
        background-size: 60% !important;
    }
    a.scroll[data-on-click] {
        padding: .375rem 0.7rem!important;
    }
}

@media(max-width:576px) {

    .video-coming-soon {
        padding: 1;
    }
}

@media(max-width:500px) {

    .shapes-above-footer {
        background-size: 100% !important;
        height: 12em !important;
    }
    footer p {
        font-size: 12px;
    }
    .anchored-cta-banner {
        height: 6em !important; 
    }
    footer {
        margin-bottom: 6em;
    }
    .top-right {
        width: 40%;
        top: -4em;
    }

    .top-left {
        width: 27%;
        top: 6em;
        left: -1em;
    }
    .bba-image.bba-image-desktop img {
        margin-top: 0;
        width: 80%;
    }
    .header_1 {
        margin-top: 2.5em;
    }

    .guidelines img {
        margin: 2em 0;
        width: 80%;
    }

    .guidelines-header img {
        margin: 2em 0;
        width: 60%;
    }

}

@media(max-width:410px) {

    .shapes-above-footer {
        height: 10em !important;
    }
    footer p {
        font-size: 10px;
    }


} 

